Subject: RE: [lojban] le jbozgi

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 08 Jun 2001 22:58:41 -0400

At 10:33 PM 06/08/2001 -0400, Craig wrote:
>I love it! plus it's good for humor - what if <le broda> refers to a dog,
>and <le brode> refers to it's owner, and I inform you that:
>
>le broda cu melbi
> D A D C D G
>
>Who's beautiful? the melody says its the person, the words say the dog.
>That's the best I can do half asleep, but we could get some great musical
>puns going.

I don't see why this concept of musical language or its associated humor is 
necessarily specific to Lojban, but I do see that it offers a new form of 
creativity and humor that seems in keeping with the spirit of the language.

Go for it!

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org